import express from "express";
import bodyParser from "body-parser"
import api from "./api";

const app = express();
const port = process.env.PORT || 8081;
app.use(bodyParser.json({ limit: "100mb" }))

app.get('/', (req, res) => {
  res.send(`DSAT_TTS_SPEAKER Server Listening Port ${port}`);
});

app.use("/", api);

app.listen(port, () => console.log(`Server Running at port ${port}!`));
